@charset "utf-8";
body { margin:0; padding:0; width:100%; color:#959595; font:normal 1em/1.8em ヒラギノ角ゴ Pro W3;}
html, .pate { padding:0; margin:0;}
.pate { background:#eee;}
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
.logo { padding:0; width:auto; float:left; height:60px;}
h1 { margin:0; padding:15px 0 0; color:#fff; font:bold 36px/1.2em ヒラギノ角ゴ Pro W3; letter-spacing:-2px;}
h2 { font:normal 30px/1.3em ヒラギノ角ゴ Pro W3; padding:8px 0; margin:8px 0; color:#000;}
h3 { font-size:20px; color:#AD1A1D; padding: 0; margin: 5px 0;}
p { margin:8px 0; padding:0 0 8px 0; font:normal 1em/1.8em ヒラギノ角ゴ Pro W3; color:#1C1C1C;}

a { color:#1C1C1C; text-decoration:none;}
a:hover { color:#AD1A1D;}

a.rm { float: right; font-size:1em; line-height:1.8em; font-weight: bold; color:#AD1A1D; margin: -15px 0 0;}
a.rm:hover { text-decoration: underline;}

.pate-header, .pate-container, .menu_nav, .fbg, .pate-footer, form, ol, ol li, ul, .pate-container .entries-bar, .pate-container .sidebar { margin:0; padding:0;}

.pate-header { background-color:#ddd;}
.pate-header-box { margin:0 auto; padding:0 0 24px; width:970px;}
img.hbg_img { padding:0; float:left;}


.pate-container { }
.pate-container-box { margin:0 auto; padding:24px 0; width:970px;}
.pate-container .entries-bar { margin:0; padding:0; float:right; width:670px;}
.pate-container .entries-bar h2 { }
.pate-container .entries-bar img {  background-color:#fff;}
.pate-container .entries-bar img.fl { margin:4px 0px 10px 0; float:left;}
.pate-container .entries-bar img.sb { margin:0px 0px 25px 0; float:left;}
.pate-container .entries-bar .entries-box { margin:0 0 40px; padding:0 24px 0 20px;}
.pate-container .sidebar { padding:0; float:left; width:280px;}
.pate-container .sidebar .gadget { margin:0 0 12px; padding:8px 16px 8px 24px;}
ul.sb-navbar-fixed{ margin:0; padding:0; list-style:none; color:#959595;}
ul.sb-navbar-fixed li{ margin:0;}
ul.sb-navbar-fixed li { padding:4px 0; width:220px; position: relative;}
ul.sb-navbar-fixed li:after {content: "";
display: block;
height: 4px;
background: -moz-linear-gradient(to right, rgb(230, 90, 90), transparent);
background: -webkit-linear-gradient(to right, rgb(230, 90, 90), transparent);
background: linear-gradient(to right, rgb(230, 90, 90), transparent);}
ul.sb-navbar-fixed li a{ color:#1C1C1C; text-decoration:none; padding:4px 8px 4px 16px; background:url(images/li.gif) no-repeat left center; }
ul.sb-navbar-fixed li a:hover { background:url(images/li_a.gif) no-repeat left center;}

.pate-footer { background-color:#AD1A1D;}
.pate-footer-box { margin:0 auto; padding:5px 24px; width:922px;}
.pate-footer p.lf { color:#fff; margin:0; padding:10px 0; text-align:left; width:auto; line-height:1.5em;}
.pate-footer p.lf a { color:#fff;}
.pate-footer p.lf span { float:right;}


.searchform { float:left; padding:0;}
#formsearch { margin:0; height:36px; padding:16px 0 32px 24px; width:232px;}
#formsearch span { display:block; margin:0; padding:0; float:left; background:url(images/search.gif) no-repeat top left;}
#formsearch input.editbox_search { margin:0; padding:10px 6px 12px; float:left; width:181px; border:none; background:none; font:normal 12px/1.5em ヒラギノ角ゴ Pro W3; color:#a8acb2;}
#formsearch input.button_search { margin:0; padding:0; border:none; float:left;}
